#up {
	height: 36px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

#up:before {
	content: "";
	position: absolute;
	left: calc(((100vw - 1080px) / 2 + 180px) * -1);
	top: 0;
	background: #373737;
	height: 100%;
	width: 100%;
}
#up .btn.a.show-visitor a {
	font-size: 10px;
	height: 23px;
	padding: 3px 10px;
	border: 1px solid #fff;
	color: #373737!important;
	line-height: 23px;
	font-weight: 700;
	transition: 0.5s;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	background: #fff;
}

#up .btn.a.show-visitor a:hover {
	background-color: #c4b116;
}

#up .btn.a.show-visitor a:before {
	content: "";
    display: block;
    overflow: hidden;
    position: absolute;
    left: 2px;
    right: 2px;
    top: 2px;
    bottom: 2px;
    z-index: -1;
    background: #757575;
}
#up .btn.a.show-visitor a:hover:before {
	background-color: #c4b116;
}

#up > ul > li > a {
	color: #ffffff;
	font-size: 10px;
	line-height: 40px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
#up > ul > li.btn > a {
	height: 23px;
	padding: 0 7px;
	border: 1px solid #afafaf;
	color: #525252;
	font-size: 10px;
	font-weight: 700;
	line-height: 27px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	border-radius: 15px;
}
#up > ul:first-child {
	min-width: auto;
}
#up > ul.top_menu_header:before,
#up > ul.top_menu_header:after {
	content: "";
    display: block;
    position: absolute;
    top: 50%;
    width: 1px;
    height: 24px;
    background: #fff;
}
#up > ul.top_menu_header:before {
	margin: -12px -14px 36px;
    right: 0;
}
#up > ul.top_menu_header:after {
	margin: -12px -14px 36px;
    left: 0;
}


#up > ul > li.menu > a {
	position: relative;
    z-index: 3;
    width: 110px;
    height: 62px;
    padding: 0;
    color: #bdac1f;
    text-indent: -3000em;
}

#nav {
	z-index: 20;
	height: 44px;
	right: 0;
}
#nav > ul > li.menu > a {
	position: absolute;
	top: -40px;
}
#nav > ul > li > div {
	top: 44px;
	left: -1px;
	background-color: white;
}
#nav > ul > li.c {
	left: 0;
	top: -72px;
	padding: 0;
}
#up > ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
#nav > ul > li.c > a {
	width: 20px;
    height: 20px;
    border-radius: 30px;
	border: 2px solid rgb(168, 168, 168);
	color: rgb(168, 168, 168);
}
#nav .banner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	height: 44px;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding-left: 85px;
}

#nav .banner .first_span {
	font-size: 19px;
	color: #000;
	font-weight: bold;
	line-height: 0.576;
	margin-right: 25px;
	font-family: Arial, sans-serif;
}
#nav .banner .second_span {
	font-size: 11px;
	color: #000;
	line-height: 1.3;
	text-align: left;
	margin-right: 40px;
	font-family: 'Arial'
}
#nav .banner .tree_span a {
	background-color: #b40000;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 11px;
	font-family: 'Arial';
	color: rgb(255, 255, 255);
	font-weight: bold;
	line-height: 0.639;
	padding: 10px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	outline: none;
	border-radius: 30px;
	border: 1px solid rgb(255 255 255 / 40%);
}
#nav .banner .tree_span a:hover {
	background-color: #000;
	border-color: #000000;
}
#nav:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 44px;
	left: -10000px;
	z-index: -100;
}
	#logo {
		z-index: 22;
	}
	.close_button {
		display: none;
	}
.list-gallery-c .img {
  width: fit-content;
	padding: 4px;
}

#pmpro_confirmation_wrap .pmpro_a-print {
  position: relative;
  z-index: 150;
  color: #000;
  font-size: 13px;
  font-weight: 800;
  background: none;
  transition: 0.3s;
}
#pmpro_confirmation_wrap .pmpro_a-print:hover {
  color: #c4b116;
}
/*#top:after {*/
/*	background: #373737;*/
/*}*/

#up > ul.top-menu-header {
	margin-right: 45px;
}

#up > ul.top-menu-header:before,
#up > ul.top-menu-header:after {
	content: "";
	top: 0;
	bottom: 0;
	margin: auto;
	display: block;
	position: absolute;
	width: 1px;
	height: 20px;
	background: #fff;
}

#up > ul.top-menu-header:before {
	left: -20px;
	right: auto;
}

#up > ul.top-menu-header:after {
	left: auto;
	right: -20px;
}

#logo-additionally {
	overflow: hidden;
	position: absolute;
	left: 98px;
	top: 0;
	width: 80px;
	height: 80px;
	z-index: 22;
	background: #f4f4f4;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

#logo-additionally img {
	width: 80%;
	display: block;
	margin: 0 auto;
}

body #root .a.show-visitor {
	padding: 0 20px 0 0!important;
}

#up li.sub {
	padding: 0!important;
}

.list-top a {
	font-family: 'Oswald';
	transition: .5s;
}

.list-top a:hover {
	color: #bdac1f;
}

.list-top li:before {
	content: none;
}

.list-article h1, .list-article h2, .list-article h3, .list-article h4, .list-article h5, .list-article h6 {
	font-size: 27px;
	text-align: center;
	line-height: 1.1;
	margin: 0 0 19px;
}

.list-article li {
	position: relative;
	padding: 0 0 50px;
	text-align: center;
}

.list-article li:last-child {
	padding: 0;
	margin: 0;
}

.list-article li:after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	background-color: rgb(215, 215, 215);
	height: 1px;
	width: 100%;
}

.list-article li:last-child:after {
	content: none;
}

.header-b, .header-e {
	font-family: 'Museo Sans', sans-serif;
	font-weight: 900;
	text-align: center;
	color: #000;
	letter-spacing: 2.5px;
	position: relative;
	z-index: 1;
	text-transform: uppercase;
}

.header-b {
	font-size: 20px;
	margin: 0;
}

.header-e {
	font-size: 25px;
}

.list-details li {
	padding: 15px 0;
	text-align: center;
}

.list-details li:first-child {
	padding-top: 0;
}

.list-details li:last-child:after {
	content: none;
}

.list-details .img {
	position: relative;
	width: 100%;
	margin-bottom: 15px;
	left: 0;
}

.list-details .img img {
	max-width: 248px!important;
	width: 100%;
	width: 248px;
/* 	height: 175px!important; */
}

.list-details span:not(.img) {
	display: none!important;
}

.list-top li:last-child:after {
	content: none;
}

.cols-a.e.cols-a-100 > *:first-child {
	width: 100%;
}

.cols-a-grey {
	position: relative;
	background: #f0f1f2;
	padding: 25px 0 20px;
}

.cols-a-grey:before {
	content: "";
	display: block;
	position: absolute;
	left: -1000em;
	top: 0;
	bottom: 0;
	z-index: 1;
	width: 3000em;
	background: #f0f1f2;
}

.header-e.b.has-icon i {
	display: none;
}

.header-e > span {
	display: inline-block;
	padding: 0 0 0 48px;
	position: relative;
}

.header-e > span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 34px;
	height: 23px;
	background: url("../images/title-before.svg") no-repeat center;
	background-size: contain;
}

.header-e  {
	font-size: 25px;
	margin-bottom: 35px;
}

.header-e.b.has-icon {
	padding: 0;
}

.list-cols.b {
	margin: 0;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0 30px;
}

.list-cols.b .img {
	padding: 7px;
	border: 1px solid #b3b4b4;
	margin: 0 -10px 18px;
}

div.category {
	font-size: 0;
}

div.category a {
	color: #a70e02;
	font-family: 'Museo Sans', sans-serif;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
	position: relative;
	display: inline-block;
}

div.category a:hover {
	color: #bdac1f;
}

div.category a:before,
div.category a:after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 1px;
	background: #000;
}

.list-top .category a {
	font-size: 12.5px;
	margin-bottom: 15px;
}

.list-top .category a:before,
.list-top .category a:after {
	width: 20px;
}
.list-top .category a:before {
	left: calc(100% + 10px);
}

.list-top .category a:after {
	right: calc(100% + 10px);
}

.list-top p {
	line-height: 1.2;
	margin-bottom: 10px;
	font-family: 'Lato';
	font-size: 18.27px;
}

.creator {
	font-size: 0;
}

.creator a {
	font-family: 'Lato';
	color: #8f8000;
}

.list-top .creator a {
	font-size: 13px;
}

.list-article .category a {
	font-size: 18.81px;
	margin-bottom: 20px;
}

.list-article .category a:before {
	width: 25px;
	left: calc(100% + 17px);
}

.list-article .category a:after {
	width: 25px;
	right: calc(100% + 17px);
}

.list-article .creator a {
	font-size: 19.21px;
}

.list-article .creator a:hover {
	color: #bdac1f;
}

.list-details .category a {
	font-size: 13.3px;
	margin-bottom: 12px;
}

.list-details .category a:before {
	width: 20px;
	left: calc(100% + 10px);
}

.list-details .category a:after {
	width: 20px;
	right: calc(100% + 10px);
}

.list-details p {
	margin-bottom: 0;
	padding: 0 30px;
	font-size: 18.27px;
}

.image-wide {
	margin: 0!important;
}

.header-with-lines {
	position: relative;
}

.header-with-lines:before,
.header-with-lines:after {
	content: "";
	position: absolute;
	height: 2px;
	width: 27%;
	background-color: rgb(211, 211, 211);
	top: 0;
	bottom: 0;
	margin: auto;
}

.header-with-lines:before {
	left: 23px;
}

.header-with-lines:after {
	right: 23px;
}

.list-cols .category a {
	font-size: 14px;
	margin-bottom: 15px;
}

.list-cols.a .category a {
	font-size: 11px;
	margin-bottom: 12px;
}

.list-cols .category a:before {
	width: 20px;
	left: calc(100% + 12px);
}

.list-cols .category a:after {
	width: 20px;
	right: calc(100% + 12px);
}

.list-cols.a .category a:before {
	width: 18px;
	left: calc(100% + 7px);
}

.list-cols.a .category a:after {
	width: 18px;
	right: calc(100% + 7px);
}

.list-cols p {
	margin-bottom: 17px;
	line-height: 1.1;
	font-size: 19.21px;
}

.list-cols.a p {
	font-size: 19.59px;
	padding: 0 20px;
}

.list-cols .creator {
	font-size: 13px;
}

.list-gallery {
	margin-top: 115px;
}

.list-gallery img {
	width: 100%;
	height: 100%!important;
	-o-object-fit: cover;
	object-fit: cover;
	position: absolute;
	top: 0;
	left: 0;
}

.list-gallery .image-block {
	height: 345px;
	position: relative;
}

.list-gallery .image-block a:hover span {
	color: #bdac1f;
}

.list-gallery .image-block span {
	display: block;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url("../images/shadow.png") no-repeat top center;
	background-size: cover;
	font-size: 16.39px;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	padding: 20px;
	font-style: normal;
	width: 100%;
	transition: .5s;
}

.list-gallery li:hover span {
	color: #bdac1f;
}

.video-section {
	margin-top: 100px;
	margin-bottom: 70px;
}

.video-section .video-block {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.video-section .main-video {
	width: 70%;
	padding-right: 18px;
	border-right: 2px solid rgb(211, 211, 211);
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.video-section .main-video iframe {
	width: 100%;
	height: 490px;
}
.video-section .main-video .video-title {
	text-align: center;
	font-size: 40px;
	font-family: Oswald;
	line-height: 1.2;
	margin-top: 40px;
	padding: 0 20px;
}

.video-section .video-list {
	padding-left: 15px;
	margin: 0;
}

.video-section .video-list li {
	padding: 12px 10px;
	border-bottom: 1px solid #f7f7f7;
	cursor: pointer;
}

.video-section .video-list li:hover .video-title {
	color: #bdac1f;
}

.video-section .video-list li:first-child {
	padding-top: 0;
}

.video-section .video-list li:last-child {
	border-bottom: 0;
}

.video-section .video-list li:before {
	content: none;
}

.video-section .video-list li iframe {
	width: 100%;
	height: auto;
}

.video-section .video-list li .video-title {
	font-size: 17.7px;
	line-height: 1.2;
	margin-top: 11px;
	font-family: Oswald_web, Oswald, Lato, Arial, Helvetica, sans-serif;
	text-align: center;
	padding: 0 30px;
}

.video-section .video-list li .video-overlay {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
}

.module-featured .text {
	width: 50%;
	text-align: center;
}

.module-featured .text img {
	width: 55px;
	margin-bottom: 33px;
}

.module-pattern {
	margin: 30px 0 0;
}

.module-pattern.a .list-d a:first-child img {
	border: 1px solid rgb(137, 137, 137);
	padding: 3px;
	margin-right: 7px;
}

.form-container {
	padding: 50px 55px 30px 130px;
	position: relative;
}

.form-content {
	max-width: 400px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.form-content > div {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	padding-right: 50px;
}

.form-container:after {
	content: "";
	position: absolute;
	left: 0;
	top: -6px;
	height: 96%;
	width: 100%;
	background: url("../images/plane.png") no-repeat right center;
	background-size: contain;
}

.footer-navigation {
	background: #f3f3f3;
	width: 100%;
}

#footer ul.social-list {
	padding: 0 5px 0 0;
	min-width: 0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	width: 100%;
	margin: 25px 0 0;
}

#footer ul.social-list li {
	margin: 0;
	padding: 0;
}

#footer ul.social-list li i {
	color: #b7b7b7;
}

#footer ul.social-list li a:hover i {
	color: #bdac1f;
}

#footer ul.social-list li i.icon-facebook {
	font-size: 13px;
}

#footer ul.social-list li i.icon-twitter {
	font-size: 12px;
}

#footer ul.social-list li i.icon-youtube,
#footer ul.social-list li i.icon-instagram {
	font-size: 11px;
}

#footer ul.social-list li i.icon-linkedin {
	font-size: 14px;
}

#footer .left-col {
	padding-right: 55px;
}

#footer .footer-top {
	padding-bottom: 23px;
	padding-left: 50px;
}

#footer .footer-top ul:not(.social-list) {
	display: block;
	float: left;
	margin: 0;
	padding: 0 0 0 40px;
	font-weight: 400;
}
#footer .footer-top ul:not(.social-list) li {
	margin: 0 0 15px;
	padding: 0;
	font-size: 11.6px;
	color: #626262;
	line-height: 1;
}
#footer .footer-top ul:not(.social-list) li:last-child {
	margin: 0;
}
#footer .footer-top ul li.list-title {
	font-size: 12.04px;
	font-weight: bold;
	margin: 0 0 26px;
}

#footer .footer-top ul li.list-title span {
	position: relative;
}

#footer .footer-top ul li.list-title span:after {
	content: "";
	height: 2px;
	width: 100%;
	background: rgb(218, 182, 38);
	position: absolute;
	left: 0;
	bottom: -6px;
}

#footer .footer-top ul:not(.list-with-title) {
	margin-top: 38px;
}

#footer .footer-bottom {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: relative;
	padding-left: 50px;
}

#footer .footer-bottom ul {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	padding: 22px 0 0 0;
	margin: 0;
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

#footer .footer-bottom ul:before {
	content: '';
	position: absolute;
	top: 0;
	left: calc(((100vw - 1100px)/-2) - 50px);
	height: 2px;
	background: rgb(71, 71, 71);
	width: calc(100% + 50px + ((100vw - 1100px)/2));
}

#footer .footer-bottom ul li {
	padding: 0 12px 0 0;
	font-size: 11px;
	position: relative;
}

#footer .footer-bottom ul li:before {
	content: '';
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 11px;
	width: 1px;
	background: #737373;
	left: auto;
}

#footer .footer-bottom ul li:last-child:before {
	content: none;
}

#footer .footer-bottom ul li a {
	color: #737373;
}

#footer .footer-bottom ul li a:hover {
	color: #bdac1f;
}

#footer .footer-bottom .copy {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	padding-left: 34px;
	margin-top: -30px;
}

#footer .footer-bottom .copy img {
	width: 75px;
}

#footer .footer-bottom .copy p {
	font-size: 10px;
	color: #898989;
}

#footer .footer-bottom .copy > div {
	text-align: center;
	padding-left: 5px;
}

#footer .footer-bottom .copy span {
	position: relative;
	display: inline;
	right: 0;
	margin: 0;
	padding: 0;
}

.ad-with-stripe {
	position: relative;
}

.ad-with-stripe:after {
	content: '';
	background: #000;
	opacity: 0.329;
	position: absolute;
	left: -1000em;
	width: 3000em;
	height: 1px;
	top: 0;
}

.info {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-style: italic;
	font-size: 12px;
	color: #5f5f5f;
	line-height: 1;
	margin-bottom: 10px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.info a {
	font-style: initial;
	color: #8a0945;
	text-transform: uppercase;
	font-weight: 800;
	position: relative;
	padding-right: 9px;
	margin-right: 9px;
	font-family: 'Lato';
}

.info a:after {
	content: "";
	height: 100%;
	width: 1px;
	background: #5f5f5f;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.info-desktop {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

.info-mobile {
	display: none;
}

.nr-post-content > p {
	font-size: 17px;
	margin-bottom: 45px;
	position: relative;
	padding: 0 43px;
}

.nr-post-content > p:last-of-type {
	margin-bottom: 0;
}

.nr-post-content > p:first-of-type:first-letter {
	font-size: 50px;
	position: absolute;
	padding-left: 6px;
	padding-bottom: 9px;
	float: left;
	line-height: 40px;
	border-bottom: 3px solid #c31002;
	margin-right: 25px;
	border-left: 3px solid #c31002;
	border-right: 0px solid #c31002;
	-o-border-image: -o-linear-gradient(bottom, #c31002 50%, rgba(0,0,0,0) 50%);
	border-image: -webkit-gradient(linear, left bottom, left top, color-stop(50%, #c31002), color-stop(50%, rgba(0,0,0,0)));
	border-image: linear-gradient(to top, #c31002 50%, rgba(0,0,0,0) 50%);
	border-image-slice: 100%;
	border-image-slice: 1;
}

.list-gallery-d .category a {
	font-size: 10px;
	margin-bottom: 10px;
}

.list-gallery-d p {
	font-size: 13px;
	margin-bottom: 11px;
	width: 100%;
}

.list-gallery-d .creator a {
	font-size: 9px;
}

.form-subscribe {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.form-subscribe .left-col {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-right: 15px;
	margin-right: 15px;
	position: relative;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

.form-subscribe .left-col:after {
	content: "";
	width: 1px;
	height: 65px;
	background: rgb(168, 168, 168);
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.form-subscribe .left-col > div {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.form-subscribe .check-a {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	padding-top: 10px;
}
.form-subscribe .check-a label {
	position: relative;
	text-transform: none;
	font-size: 10px;
	padding: 0 0 0 20px;
	left: 0;
	color: #2f2f2f;
}

.form-subscribe .check-a label a {
	color: #2f2f2f;
	text-decoration: underline;
}

.form-subscribe .check-a .input {
	border: 0;
	background: #e6e6e6;
	width: 10px;
	height: 10px;
	top: 1px;
}
.form-subscribe .check-a label .input:before {
	background: #0c254e;
	width: 7px;
	height: 7px;
	margin: 0;
	top: 1.5px;
	left: 1.5px;
}

.list-details-wrap .list-details .creator {
	display: none;
}

figure.nr-ad-block {
	margin: 0!important;
}

figure.nr-ad-block .code-block-5 {
	margin: 0 auto 25px!important;
	display: none!important;
}

figure.nr-ad-block .code-block-6 {
	margin: 70px auto!important;
	padding: 30px 0;
	border-top: 1px solid rgb(215, 215, 215);
	border-bottom: 1px solid rgb(215, 215, 215);
	max-width: 840px;
}

figure.nr-ad-block .code-block-21,
figure.nr-ad-block .code-block-14 {
	margin: 0 auto 100px!important;
}

figure.nr-ad-block .code-block-4 {
	margin: 40px 0!important;
}

.visible-desktop {
	display: block!important;
}

.visible-tablet {
	display: none!important;
}

.visible-mobile {
	display: none!important;
}

.article aside > figure {
	display: none!important;
}

#nav .list-gallery-c p {
	position: relative;
	bottom: auto;
	right: auto;
	margin-bottom: 15px;
}

#nav .list-gallery-c p a {
	color: #000;
	font-size: 18px;
}

.list-gallery-c .creator a {
	font-family: 'Lato';
	color: #8f8000;
	font-size: 13px;
}

.nr-author-page {
	border-top: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	margin: 55px 0 65px;
	padding: 15px 0;
}

.nr-author-page figure {
	width: 70px;
	height: 70px;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	margin-right: 20px;
}

.nr-author-page .description-top {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 10px;
}

.nr-author-page .description-top h1 {
	line-height: 1;
	margin: 0 5px 0 0;
}

.nr-author-page .description-top p {
	line-height: 1;
	margin: 0;
}

.nr-author-page .social-a {
	position: relative;
	-webkit-flex-shrink: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
	-webkit-transform: none;
	-ms-transform: none;
	transform: none;
	margin: 0;
}

.nr-author-page .description p {
	margin: 0;
}

.sharethis-inline-share-buttons {
	display: -webkit-box!important;
	display: -webkit-flex!important;
	display: -ms-flexbox!important;
	display: flex!important;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.sharethis-inline-share-buttons .st-total {
	width: auto;
	padding: 0 0 5px 0!important;
	margin: 15px 0 0 0;
}

@media only screen and (max-width: 75em) { /* 1200 */
	#up:before {
		left: calc(((100vw - 980px) / 2 + 180px) * -1);
	}

	#top:before {
		left: calc(((100vw - 980px) / 2) * -1);
		right: calc(((100vw - 980px) / 2) * -1);
	}

	#up .btn.a.show-visitor a {
		font-size: 9px;
	}

	#up > ul > li.btn > a {
		font-size: 9px;
	}

	#nav > ul > li.menu > a {
		margin: 10px 8px;
	}

	#up > ul.top-menu-header:before {
		left: -10px;
	}

	#up > ul.top-menu-header:after {
		right: -10px;
	}

	#up {
		padding: 0 10000px 0 52px;
	}

	#up > ul:first-child > li {
		padding-left: 15px;
	}

	#up > ul.top-menu-header {
		margin-right: 25px;
	}

	body #root .a.show-visitor {
		padding: 0 15px 0 0!important;
	}

	body #root .show-visitor  {
		padding-left: 25px;
	}

	.list-details li {
		margin: 0 15px;
	}

	.list-details p {
		-webkit-box-flex: 1;
		-webkit-flex: 1;
		-ms-flex: 1;
		flex: 1;
	}

	.list-details li:first-child {
		padding-top: 15px;
	}

	.tablet-cols .list-details li:first-child {
		padding-top: 0;
	}

	#footer .footer-bottom ul:before {
		left: -1000em;
		width: 3000em;
	}

	#footer .footer-bottom .copy {
		margin: 25px 0 0;
		padding-left: 0;
	}

	#footer .footer-bottom {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.form-container:after {
		height: 83%;
	}

	.module-featured:before {
		left: calc((100vw - 980px)/-2);
		right: calc((100vw - 980px)/-2);
	}
    .nr-post-content > p {
        padding: 0 30px;
    }

	.list-details .category a {
		font-size: 12px;
	}

	#st-8 .st-total {
		margin: 0;
		padding: 0!important;
	}
}

@media only screen and (max-width: 62.5em) { /* 1000 */
	#root #nav .up-bottom li.btn a {
		color: #727272!important;
	}
	#top { width: auto; }
	#top { padding-left: 16px; padding-right: 16px; }
	#top { left: 0; top: 0; right: 0; width: auto; height: 60px; margin: 0; max-width:100%;}
	#top:before { content: none;}
	#logo { width: 73px; height: 60px; }
	#root #logo a:before { font-size: 39px; }
	#nav { left: 0; height: 60px; border-bottom: 1px solid #e4e4e4;}
	#nav > ul { position: absolute; left: 0; right: 0; top: 0; bottom: 0; }
	#nav > ul > li { visibility: hidden; }
	#nav > ul > li.menu { visibility: visible; display: block;}
	#nav > ul > li.menu > a { position: absolute;
		left: 195px;
		top: 0;
		width: 50px;
		height: 60px;
		margin: 0 0 0 -50px; }

	#nav > ul > li > div > ul.header li.c { position: relative; left: 0; }
	#root #nav > ul > li > div > ul.header li.btn.a a { border-color: #959595; }
	#nav > ul > li > div { left: 0; max-height: calc(100vh - 60px); }
	#root #nav .up-top .inner { max-width: 290px; }
	#search { top: 60px; padding-top: 3px; }
	#search p { margin-bottom: 30px; }
	#search input { height: 46px; padding-left: 36px; padding-right: 30px; font-size: 30px; }
	#search button { width: 36px; height: 46px; font-size: 20px; }
	#search > .close { width: 48px; height: 48px; }
	#aside, #root .social-a.mobile-only:after, .social-a.mobile-only {
		display: block;
	}
	#aside {
		z-index: 50;
	}
	#nav .banner {
		position: relative;
		top: 60px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		height: auto;
		padding: 35px 10px 20px;
		background: #d8d8d8;
		/*background: url("../images/gradient-mobile.jpg") no-repeat center;*/
		/*background-position: cover;*/
	}

	.close_button:before, .close_button:after {
		background-color: #2e2e2e;
		height: 18px;
		width: 1.5px;
		position: absolute;
		left: 15px;
		content: ' ';
	}

	.close_button:before {
		transform: rotate(45deg);
	}

	.close_button:after {
		transform: rotate(-45deg);
	}

	#logo-additionally {
		left: 73px;
		width: 60px;
		height: 60px;
	}

	#nav > ul > li.menu a {
		color: #bdac1f;
	}

	#nav > ul > li.menu div a {
		color: #5f5f5f;
	}

	body #root .show-visitor {
		padding-left: 0;
	}

	.close_button {
		position: absolute;
		right: 15px;
		top: 15px;
		width: 32px;
		height: 20px;
		cursor: pointer;
		display: block;
	}

	#nav .banner .first_span {
		line-height: 1;
		font-size: 27px;
		margin: 0 0 15px 0;
	}

	#nav .banner .second_span {
		margin: 0 0 15px 0;
		text-align: center;
		font-size: 14px;
	}

	#nav .banner .tree_span a {
		padding: 12px 16px;
		border: none;
	}

	#content {
		margin-top: 179px;
	}

	#nav > ul > li > div {
		top: 60px;
		left: 0;
		background-color: white;
	}

	.list-details.cols .img img {
		max-width: 100%!important;
		height: 148px!important;
	}

	.header-with-lines:before, .header-with-lines:after {
		width: 20%;
	}

	.header-e > span:before {
		width: 30px;
		height: 19px;
		bottom: 0;
		margin: auto;
		left: 6px;
	}

	.list-cols.b li {
		width: 48%;
	}

	.header-e {
		font-size: 22px;
	}

	.list-gallery {
		margin-top: 85px;
	}

	.video-section {
		margin-top: 85px;
	}

	.video-section .main-video iframe {
		height: 340px;
	}

	.video-section .main-video {
		width: 65%;
	}

	.video-section .main-video .video-title {
		font-size: 30px;
		margin-top: 30px;
	}

	.video-section .video-list {
		padding-left: 8px;
	}

	.video-section .video-list li .video-title {
		padding: 0 10px;
	}

	.module-featured:before {
		background: url("../images/v.jpg") no-repeat left 44% center;
		left: calc((100vw - 720px)/-2);
		right: calc((100vw - 720px)/-2);
	}

	.form-container {
		padding: 50px 15px 40px 15px;
	}

	#footer .footer-top {
		padding: 0 20px 23px 20px;
	}

	#footer .left-col {
		padding-right: 0;
	}

    #footer .footer-top ul:not(.social-list):last-child {
        width: 100%;
        padding: 0;
        margin-top: 30px;
    }

    #footer .footer-bottom {
        padding: 0 20px;
    }

    #footer .footer-bottom ul {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
    }

	.tablet-cols .list-details li:first-child {
		padding-top: 15px;
	}

	.visible-desktop {
		display: none!important;
	}

	.visible-tablet {
		display: block!important;
	}

	.list-details-wrap {
		background: #f0f1f2;
		position: relative;
		padding: 30px 0 25px;
		margin-bottom: 30px;
	}

	.list-details-wrap:before {
		content: "";
		display: block;
		position: absolute;
		left: -1000em;
		top: 0;
		bottom: 0;
		z-index: 0;
		width: 3000em;
		background: #f0f1f2;
	}

	.list-details-wrap .header-e {
		margin-bottom: 25px;
	}

	.list-details-wrap .header-e:before {
		content: "";
		position: absolute;
		height: 1px;
		width: 3000em;
		left: -1000em;
		background-color: rgb(211, 211, 211);
		top: 0;
		bottom: 0;
		margin: auto;
	}

	.list-details-wrap .header-e > span {
		background: #f0f1f2;
		padding: 0 25px 0 69px;
	}

	.list-details-wrap .header-e > span:before {
		left: 28px;
	}

	#up {
		display: none;
	}

	.list-details p {
		padding: 0 15px;
	}

	.tablet-cols > .col-b,
	figure.nr-ad-block .code-block-14 {
		margin: 40px auto!important;
	}

	figure.nr-ad-block .code-block-21 {
		margin: 0!important;
	}

	.list-details-wrap .list-details .description {
		max-width: 248px;
	}

	#nav .banner .tree_span a {
		font-size: 14px;
	}
}

@media only screen and (max-width: 47.5em) { /*760*/
	/*#content {*/
	/*	margin-top: 144px!important;*/
	/*}*/
	#nav > ul > li.menu > a {
		top: 0;
	}
	#nav {
		height: 60px;
		right: 0;
	}
	#aside {
		z-index: 50;
	}
	#nav .banner {
		position: relative;
		top: 60px;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		height: auto;
		padding: 35px 10px 20px;
	}
	/*#nav .banner .second_span {*/
	/*	margin-right: 0;*/
	/*	margin-top: 20px;*/
	/*	margin-bottom: 20px;*/
	/*}*/

	.close_button {
		position: absolute;
		right: 15px;
		top: 15px;
		width: 32px;
		height: 32px;
		cursor: pointer;
		display: block;
	}
	.close_button:hover {
		opacity: 1;
	}
	/*.close_button:before, .close_button:after {*/
	/*	position: absolute;*/
	/*	left: 15px;*/
	/*	content: ' ';*/
	/*	height: 20px;*/
	/*	background-color: #2e2e2e;*/
	/*}*/
	.close_button:before {
		transform: rotate(45deg);
	}
	.close_button:after {
		transform: rotate(-45deg);
	}
	.list-article .category a {
		font-size: 14px;
		margin-bottom: 15px;
	}

	.list-article h1 {
		font-size: 23px;
		margin: 0 0 15px;
	}

	.list-article .creator a {
		font-size: 15px;
	}

	.list-article li {
		padding: 0;
	}

	.list-article li:after {
		content: none;
	}

	.list-top li:first-child .category a {
		display: none;
	}

	.list-top li:first-child {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-align-content: flex-start;
		-ms-flex-line-pack: start;
		align-content: flex-start;
	}

	.list-top li:first-child .description {
		text-align: left;
		padding-left: 15px;
	}

	.list-top .img {
		max-width: 116px;
		margin: 0;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
	}

	.list-top li {
		border-bottom: 1px solid rgb(233, 233, 233);
	}

	.list-top p a {
		font-size: 16px;
		font-family: Arial;
	}

	.list-top li:first-child p a {
		font-family: 'Oswald';
		letter-spacing: 0.5px;
	}

	.list-details li {
		width: 100%;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		font-size: inherit;
		margin: 0;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.list-details .img {
		width: 116px;
		margin-bottom: 0;
		-webkit-flex-shrink: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
	}

	.list-details .img a {
		height: auto;
		display: block;
	}

	.list-details .description {
		text-align: left;
		padding-left: 20px;
	}

	.list-details .category a:before,
	.list-details .category a:after {
		content: none;
	}

	.list-details .category a,
	.list-top .category a {
		font-size: 12px;
	}

	.list-details p {
		padding: 0;
		margin-bottom: 10px;
	}

	.list-details p a {
		font-size: 16px;
	}

	.list-details .creator {
		display: block!important;
	}

	.home .list-details .creator a {
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		font-family: 'Lato';
		color: #8f8000;
		font-size: 13px;
	}

	.header-e {
		font-size: 20px;
		letter-spacing: 1.5px;
	}

	.list-cols.b {
		padding: 0;
	}

	.list-cols.b li {
		width: 49%;
	}

	.header-with-lines:before {
		left: -20px;
	}

	.header-with-lines:after {
		right: -20px;
	}

	.list-cols p {
		font-size: 16px;
		margin-bottom: 15px;
	}

	.list-cols .category a {
		font-size: 11px;
		margin-bottom: 15px;
		line-height: 1.2;
	}

	.list-cols.b li {
		font-size: inherit;
	}

	.header-e > span:before {
		left: 15px;
	}

	.header-e > span {
		background: #fff;
		position: relative;
		z-index: 1;
		padding: 0 15px 0 54px;
	}

	.cols-a-grey .header-e > span {
		background: #f0f1f2;
	}

	.list-gallery .owl-dots {
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		margin: auto;
	}

	.list-gallery .owl-carousel {
		padding-top: 40px;
	}

	.list-gallery {
		margin-top: 50px;
	}

	.video-section .main-video {
		width: 100%;
		padding: 0;
		border: none;
		margin-bottom: 35px;
	}

	.video-section .main-video iframe {
		height: 240px;
	}

	.video-section .main-video .video-title {
		font-size: 22px;
		margin-top: 14px;
	}

	.video-section .video-block {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.video-section .video-list {
		width: 100%;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		padding: 0;
		-webkit-box-pack: justify;
		-webkit-justify-content: space-between;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.video-section .video-list li:nth-of-type(3),
	.video-section .video-list li:nth-of-type(4),
	.video-section .video-list li:nth-of-type(5),
	.video-section .video-list li:nth-of-type(6) {
		display: none;
	}

	.video-section .video-list li {
		padding: 0;
		border-bottom: none;
		width: 48%;
	}

	.video-section .video-list li .video-title {
		padding: 0;
		font-size: 16px;
	}

	.video-section {
		margin-bottom: 0;
	}

	.list-cols.a p {
		padding: 0 10px;
		font-size: 16px;
		margin-bottom: 15px;
	}

	.module-featured:before {
		left: 0;
		right: 0;
	}

	.module-featured .text img {
		margin-bottom: 20px;
	}

	.module-featured .text {
		width: 62%;
	}

	.module-featured:before {
		left: -20px;
		right: -20px;
		background: url("../images/v.jpg") no-repeat left 49% center;
	}

	.form-container:after {
		height: 140px;
		background-position: center top;
	}

	.form-container {
		padding: 145px 20px 55px 20px;
	}

	#footer .footer-top {
		padding: 0;
		margin: 0;
	}

	#footer .footer-top:after {
		content: "";
		position: absolute;
		bottom: 0;
		left: -20px;
		right: -20px;
		width: calc(100% + 40px);
		height: 1px;
		background: rgb(89, 89, 89);
	}

	#footer .left-col {
		width: 100%;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		padding-bottom: 40px;
	}

	#footer .footer-top ul:not(.list-with-title) {
		margin-top: 39px;
	}

	#footer .footer-top ul:not(.social-list) {
		padding: 0;
		margin-bottom: 30px;
	}

	#footer ul.social-list {
		max-width: 130px;
		margin-top: 22px!important;
	}

	#footer .footer-top ul:not(.social-list) li {
		font-size: 14px;
	}

	#footer .footer-top ul li.list-title {
		font-size: 13px;
	}

	#footer .footer-bottom ul {
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
		width: 100%;
	}

	#footer .footer-bottom {
		padding: 0;
	}

	#footer .footer-bottom ul li {
		font-size: 12px;
		line-height: 2;
	}

	#footer .footer-bottom .copy {
		width: 100%;
		-webkit-box-pack: start;
		-webkit-justify-content: flex-start;
		-ms-flex-pack: start;
		justify-content: flex-start;
	}

	.list-cols.a .category a:before,
	.list-cols.a .category a:after {
		content: none;
	}

	#footer .footer-bottom .copy p {
		font-size: 12px;
	}

	#footer .footer-bottom .copy img {
		width: 85px;
	}

	.info-desktop {
		display: none;
	}

	.info-mobile {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
	}

	.info a {
		color: #978701;
	}

	.nr-post-content {
		padding: 0 15px;
	}

	.nr-post-content > p {
		font-size: 16px;
		margin-bottom: 25px;
		padding: 0;
	}

	.nr-post-content > p:first-of-type:first-letter {
		font-size: 39px;
		line-height: 30px;
		padding-top: 10px;
	}

	.form-subscribe .left-col:after {
		content: none;
	}

	.form-subscribe .left-col {
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		-ms-flex-align: start;
		align-items: flex-start;
		width: 100%;
		padding: 0;
		margin: 0 0 20px;
	}

	.form-subscribe .right-col {
		width: 100%;
	}

	.related-stories {
		margin: 0 -20px 25px;
		padding: 20px 12px 0;
	}

	.link-bubble a {
		font-size: 9px;
	}

	.list-details-wrap .list-details .creator {
		display: block;
		font-size: 13px;
	}

	.list-details-wrap {
		margin: 0 -20px 25px;
		padding: 25px 0 15px;
	}

	.list-details-wrap h3 {
		margin-bottom: 25px;
	}

	.list-details-wrap .list-details {
		margin: 0;
		padding: 0 20px 20px;
	}

	.list-details-wrap .list-details li {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.list-details-wrap .list-details li:first-child {
		padding-top: 0;
	}

	.list-details-wrap .list-details .description {
		text-align: center;
		padding-left: 0;
	}

	.list-details-wrap .list-details .img {
		width: auto;
		border: 1px solid rgba(125, 125, 125, 0.5);
		padding: 7px;
		margin-bottom: 12px;
	}

	.list-details-wrap .list-details .category a:before,
	.list-details-wrap .list-details .category a:after {
		content: "";
	}

	.header-with-lines:before,
	.header-with-lines:after {
		height: 1px;
	}

	.visible-tablet {
		display: none!important;
	}

	.visible-mobile {
		display: block!important;
	}

	figure.nr-ad-block .code-block-5 {
		margin: 0 auto 35px!important;
	}

	figure.nr-ad-block .code-block-6 {
		margin: 35px auto!important;
		border-top: 0;
		border-bottom: 0;
	}

	.list-details-wrap .header-e > span:before {
		left: 24px;
	}

	.list-details-wrap .header-e > span {
		padding: 0 25px 0 62px;
	}

	figure.nr-ad-block .code-block-7 {
		margin: 0 0 30px!important;
	}

	figure.nr-ad-block .code-block-14 {
		margin: 15px 0 40px!important;
	}

	figure.nr-ad-block .code-block-4 {
		margin: -15px 0 50px!important;
	}

	figure.nr-ad-block .code-block-13 {
		margin: 0 auto 25px!important;
	}

	.form-content > div {
		padding-right: 25px;
	}

	.nr-author-page {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.nr-author-page figure {
		margin: 0 0 15px;
	}

	.nr-author-page .description-top {
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.nr-author-page .description {
		text-align: center;
		margin-bottom: 10px;
	}

	.nr-author-page {
		margin: 0 0 30px;
	}

	.icon-reddit {
		margin-top: 0!important;
	}

	.icon-reddit:before {
		background-image: url(../images/reddit-orange.svg);
		background-size: 18px;
		width: 20px;
		height: 20px;
	}
	.list-cols .category a:after, .list-cols .category a:before {
		content: none;
	}
	.list-details.cols .img img {
		width: 116px;
		height: 82px!important;
	}
}

@media only screen and (max-width: 30em) {
	#nav > ul > li.menu > a:before {
		font-size: 17px;
	}
	#nav > ul > li.menu > a {
		width: 35px;
		left: 188px;
	}

	#aside ul li {
		font-size: 10px;
	}

	#aside {
		top: 25px
	}

	#nav .banner .first_span {
		margin: 0 0 10px 0;
	}

	#nav .banner .second_span {
		font-size: 13px;
		margin: 0 0 13px 0;
	}

	#nav .banner {
		padding: 30px 10px;
	}

	.close_button:before, .close_button:after {
		height: 17px;
	}
}